<?php

use yii\db\Migration;

/**
 * Handles adding the columns `key`
 * for table `seo_dynamic`.
 */
class m160414_214746_add_level_to_tax_group extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->addColumn('tax_group', 'level', $this->integer());
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropColumn('tax_group', 'level');
    }
}
